Subject: bug#13302: Series of 'Warning - invalid active: ...' during retrieving mail

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 31 Dec 2012 17:16:07 +0100

Tomasz Gajewski <[email-masked]> writes:

> After upgrading to emacs 24 on Debian (probably gnus upgraded too) I
> get:
>
> Warning - invalid active: <number> <subject>
>
> for each (I think) mail in my opened earlier gnus summary buffer.

There should be no active data read when you enter a summary buffer, so
I don't quite understand that error message.

What does it say, exactly?  Go to the *Messages* buffer and copy the
message from there.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/